/* --------------------- HOME PAGE --------------------- */
/*  
    font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
 */


/* common css */
body {
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
}

.section {
    padding: 100px 0;
}

.title1 {
    color: #043F61;
}

/* pagination */
.splide__pagination__page {
    background: #fff;
    border: 0;
    border-radius: 50%;
    display: inline-block;
    height: 8px;
    margin: 3px;
    opacity: .7;
    padding: 0;
    position: relative;
    transition: transform .2s linear;
    width: 8px;
}

.splide__pagination__page.is-active {
    background: #6CBE02;
    transform: scale(1.4);
    z-index: 1;
}

iframe {
    width: 100%;
    height: 400px;
}

/* arrows */
.banner-slider .splide__arrow svg {
    fill: #FFF;
    height: 1.2em;
    width: 1.2em;
}

.banner-slider .splide__arrow {
    background-color: transparent;
    border: 1px solid #FFFFFF;
}

.banner-slider .splide__arrow:disabled {
    opacity: 3;
}

.banner-slider .splide__arrow:hover:not(:disabled) {
    opacity: 3;
    background-color: #6CBE02;
    border: 1px solid #6CBE02;
}

.banner-slider .splide__arrow--prev {
    left: 5%;
}

.banner-slider .splide__arrow--next {
    right: 5%;
}

/* common slider  */
.splide__arrow svg {
    fill: #FFF;
    height: 1.2em;
    width: 1.2em;
}

.splide__arrow {
    background-color: #707070;
    border: 1px solid #707070;
    opacity: 2;
}

.splide__arrow:disabled {
    opacity: 3;
}

.splide__arrow:hover:not(:disabled) {
    opacity: 3;
    background-color: #6CBE02;
    border: 1px solid #6CBE02;
}
/*
.splide__arrow--prev {
    left: -10%;
}

.splide__arrow--next {
    right: -10%;
}*/

.slider-logo .splide__arrow--prev {
  left: -4%;
}
.slider-logo .splide__arrow--next {
    right: -4%;
}
.client-say .splide__arrow--prev {
    left: -4%;
}

.client-say .splide__arrow--next {
    right: -4%;
}

.splide__slide {
    width: calc(20%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}


/* button */
.btn {
    border-radius: 35px;
    padding: 10px 20px;
    --bs-btn-font-size: 20px;
    --bs-btn-font-weight: 600;
}

.btn-primary {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #FFFFFF;
    --bs-btn-hover-color: #5B5B5B;
    --bs-btn-hover-bg: #FFFFFF;
    --bs-btn-hover-border-color: #FFFFFF;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #5B5B5B;
    --bs-btn-active-bg: #FFFFFF;
    --bs-btn-active-border-color: #FFFFFF;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #5B5B5B;
    --bs-btn-disabled-bg: #FFFFFF;
    --bs-btn-disabled-border-color: #FFFFFF;
}

.btn-secondary {
    --bs-btn-color: #043F61;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #043F61;
    --bs-btn-hover-color: #043F61;
    --bs-btn-hover-bg: #FFFFFF;
    --bs-btn-hover-border-color: #043F61;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #043F61;
    --bs-btn-active-bg: #FFFFFF;
    --bs-btn-active-border-color: #043F61;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #043F61;
    --bs-btn-disabled-bg: #FFFFFF;
    --bs-btn-disabled-border-color: #043F61;
}

.btn-success {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #6CBE02;
    --bs-btn-border-color: #6CBE02;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #6CBE02;
    --bs-btn-hover-border-color: #6CBE02;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #043F61;
    --bs-btn-active-bg: #FFFFFF;
    --bs-btn-active-border-color: #043F61;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #043F61;
    --bs-btn-disabled-bg: #FFFFFF;
    --bs-btn-disabled-border-color: #043F61;
}

.btn-info {
    --bs-btn-color: #043F61;
    --bs-btn-bg: #FFFFFF;
    --bs-btn-border-color: #FFFFFF;
    --bs-btn-hover-color: #043F61;
    --bs-btn-hover-bg: #FFFFFF;
    --bs-btn-hover-border-color: #FFFFFF;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #043F61;
    --bs-btn-active-bg: #FFFFFF;
    --bs-btn-active-border-color: #FFFFFF;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #043F61;
    --bs-btn-disabled-bg: #FFFFFF;
    --bs-btn-disabled-border-color: #FFFFFF;
}

/* offcanvas */
.offcanvas{
    background-color: #65B741;
}

.offcanvas-body {
    padding-left: 45px;
}


/* font-size */
.h0 {
    font-size: 130px;
}

h1,
.h1 {
    font-size: 120px;
    font-weight: 800;
}



h4,
.h4 {
    font-size: 32px;
}

.h4-1 {
    font-size: 26px;
}

.h4-2 {
    font-size: 24px;
}

h5,
.h5 {
    font-size: 20px;
}

.h5-1 {
    font-size: 18px;
}

.h5-2 {
    font-size: 16px;
}

h6,
.h6 {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}


/* text */
.text-gray-1 {
    color: #979191;
}

.text-gray-2 {
    color: #5B5B5B;
}

.text-gray-3 {
    color: #6F767B;
}

.text-gray-4 {
    color: #667888;
}

.text-gray-5 {
    color: #404040;
}

.text-gray-6 {
    color: #989CAA;
}

.text-green-1 {
    background-color: #65B741;
}

.text-green-2 {
    color: #6CBE02;
}

.text-blue-1 {
    color: #043F61;
}

.text-blue-2 {
    color: #81B5D3;
}



/* banner */
.banner-slider {
    background-image: url(../img/banner_bg_image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
}
/* .banner-slider2 {
    background-image: url(../img/banner_bg_image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
}
.banner-slider3 {
    background-image: url(../img/banner_bg_image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
} */

.banner-button {
  
    /* background-color: rgba(4, 63, 97, 0.4); */
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    height: 100%;
    /* width: 50%; */
    /* min-height: 50px;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    height: 100%; */
}

/* .banner-button span{
    margin-bottom: 10px;
}
.banner-button span:last-child {
    margin-bottom: 0;
} */

/* about */
.about-description a {
    text-decoration: none;
    color: #6CBE02;
    font-weight: 600;
}

/* featured-job */
.featured-job .box {
    background-color: rgba(4, 63, 97, 0.03);
    padding: 35px;
}

.featured-job .box:hover {
    background-color: #6CBE02;
}

.featured-job .box .box-body .box-title {
    color: #043F61;
}

.featured-job .box:hover .box-body .box-title {
    color: #FFFFFF;
}

.featured-job .box .box-icon {
    color: #6CBE02;
}

.featured-job .box:hover .box-icon {
    color: #FFFFFF;
}

.featured-job .box .box-address {
    color: #043F61;
}

.featured-job .box:hover .box-address {
    color: #FFFFFF;
}

.featured-job .box .box-price-month {
    color: #043F61;
}

.featured-job .box:hover .box-price-month {
    color: #FFFFFF;
}

.featured-job .box .heart-icon {
    color: #6CBE02;
}

.featured-job .box:hover .heart-icon {
    color: #FFFFFF;
}

.featured-job .box:hover .btn-secondary {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #FFFFFF;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #FFFFFF;
}

.featured-job .box:hover .btn-success {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #6CBE02;
    --bs-btn-border-color: #FFFFFF;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #6CBE02;
    --bs-btn-hover-border-color: #FFFFFF;
}

.featured-job .featured-more-job .btn-secondary {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #043F61;
    --bs-btn-border-color: #043F61;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #043F61;
    --bs-btn-hover-border-color: #043F61;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
}

/* aboutus */
.aboutus {
    background-image: url(../img/aboutus-bg-image.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.aboutus .aboutus-top-img .aboutus-count-img {
    top: 134px;
    left: -100px;
    background-color: #fff;
    border-radius: 40px;
    padding: 15px 25px;
}

.aboutus .aboutus-content {
    line-height: 2.5;
}

.aboutus .about-top-img {
    position: absolute;
    top: -3px;
}

/* client-say */
.client-say-container-details {
    padding: 0 68px 0 158px;
}

.client-say h1 {
    line-height: 128px;
    letter-spacing: -6px;
}

.client-say .testimonial-slider span a svg {
    --bs-link-color-rgb: rgba(152, 156, 170, 1);
}

.client-say .testimonial-slider span a:hover .client-say .testimonial-slider span a:active {
    color: #FFBA09;
}


.fa-star:before {
    content: "\f005";
    color: #989CAA;
    font-size: 10px;
}

.fa-star:before:hover {
    color: #FFBA09;
}

.testimonial-slider {
    margin-top: -240px;
}

.testimonial-slider .splide__track .splide__list .splide__slide {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color: #fff;
    padding: 50px;
}


.testimonial-slider .testi-content {
    line-height: 30px;
    letter-spacing: -2%;
}


.client-say .btn-secondary.testi-btn {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #043F61;
    --bs-btn-border-color: #043F61;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #043F61;
    --bs-btn-hover-border-color: #043F61;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
}

.client-say .client-say-btn {
    margin-top: 75px;
}

/* staff-job */
.staff-job .container-job {
    background-image: url(../img/job-background.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.staff-job .container-staff {
    background-image: url(../img/staff-background.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.job-container-details {
    padding: 100px 65px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
}

.job-container-details  .job-container-header {
    height: 50%;
}
.job-container-details .job-container-body {
    flex-grow: 1;
    margin: 20px 0;
}


/* global-trust */
.nav-pills .nav-link {
    background-color: #043F6114;
    color: #002838;
    font-weight: 600;
    width: 255px;
    margin-bottom: 20px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #65B741;
    width: 270px;
}

.nav-pills {
    position: relative;
}

.nav-pills::before {
    position: absolute;
    content: "";
    border: 1px solid #65B741;
    width: 1px;
    height: 185px;
    right: 16px;
}


/* slider-logo */
.slider-logo {
    background-image: url(../img/logo-slider-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}




/* footer */
.footer .top-footer {
    background-image: url(../img/footer-top-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.footer .top-footer .useful-links .footer-style-type {
    list-style-type: none;
    padding: 0;
    line-height: 2.2;
}

.footer .top-footer .useful-links .footer-style-type li a {
    text-decoration: none;
}

.footer .quick-contact .newsletter .input-group input {
    position: relative;
    border-radius: 40px;
    background-color: transparent;
    padding: 20px 10px 20px 25px;
}

.input-group:not(.has-validation)> :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.footer .quick-contact .newsletter .input-group input::placeholder {
    color: #fff;
}

.footer .quick-contact .newsletter .input-group .input-group-text {
    position: absolute;
    border-radius: 40px;
    right: 0;
    padding: 12px;
}

.input-group> :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: calc(var(--bs-border-width) * -1);
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
}

.footer .quick-contact .newsletter .social-links span {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 10px;
}

.footer .quick-contact .newsletter .social-links span i {
    color: #FFFFFF;
}

.footer .quick-contact .newsletter .social-links span:hover {
    background-color: #fff;
}

.footer .quick-contact .newsletter .social-links span:hover i {
    color: #043F61;
}


.footer .bottom-footer {
    background-image: url(../img/footer-bottom-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}



/* ------------------------ recent jobs page ------------------------ */
.featured-job .form-select {
    color: #043F61;
    font-weight: 600;
    padding: 12px 28px;
}

.featured-job .form-select:focus {
    box-shadow: none;
}

.featured-job .featured-job-title-bg {
    background-image: url(../img/banner_bg_image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 0;
}


/* register page */
.client-say form .register_label {
    min-width: 25%;
}


/* contact Page */
.contact-address-box {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    text-align: center;
    background-color: rgba(4, 63, 97, 0.03);
    padding: 20px 0;
}


/* breakpoint */
@media (max-width: 1665.98px) {

    /* font-size */
    .h0 {
        font-size: 115px;
    }

    h1,
    .h1 {
        font-size: 110px;
        font-weight: 800;
    }



    h4,
    .h4 {
        font-size: 30px;
    }

    .h4-1 {
        font-size: 24px;
    }

    .h4-2 {
        font-size: 22px;
    }

    h5,
    .h5 {
        font-size: 20px;
    }

    .h5-1 {
        font-size: 18px;
    }

    .h5-2 {
        font-size: 16px;
    }

    h6,
    .h6 {
        font-size: 14px;
        font-family: 'Poppins', sans-serif;
    }
}

@media (max-width: 1599.98px) {
        /* font-size */
        .h0 {
            font-size: 110px;
        }
    
        h1,
        .h1 {
            font-size: 100px;
            font-weight: 800;
        }
    
    
    
        h4,
        .h4 {
            font-size: 28px;
        }
    
        .h4-1 {
            font-size: 24px;
        }
    
        .h4-2 {
            font-size: 22px;
        }
    
        h5,
        .h5 {
            font-size: 20px;
        }
    
        .h5-1 {
            font-size: 18px;
        }
    
        .h5-2 {
            font-size: 16px;
        }
    
        h6,
        .h6 {
            font-size: 14px;
            font-family: 'Poppins', sans-serif;
        }

        .aboutus .about-top-img {
            position: absolute;
            top: -22px;
        }
}

@media (max-width: 1399.98px) {

    body {
        font-size: 18px;
        font-family: 'Montserrat', sans-serif;
    }

    .btn {
        border-radius: 35px;
        padding: 10px 20px;
        --bs-btn-font-size: 16px;
        --bs-btn-font-weight: 600;
    }

    .section {
        padding: 90px 0;
    }
     /* font-size */
    

     .h0 {
    font-size: 70px;
  }

    h1,
    .h1 {
        font-size: 60px;
        font-weight: 800;
    }



    h4,
    .h4 {
        font-size: 24px;
    }

    .h4-1 {
        font-size: 22px;
    }

    .h4-2 {
        font-size: 20px;
    }

    h5,
    .h5 {
        font-size: 18px;
    }

    .h5-1 {
        font-size: 16px;
    }

    .h5-2 {
        font-size: 14px;
    }

    h6,
    .h6 {
        font-size: 12px;
        font-family: 'Poppins', sans-serif;
    }

    .aboutus .about-top-img {
        position: absolute;
        top: -64px;
    }
    .aboutus .aboutus-top-img .aboutus-count-img {
        top: 99px;
        left: -58px;
        background-color: #fff;
        border-radius: 40px;
        padding: 15px 25px;
    }

    .client-say h1 {
        line-height: 89px;
        letter-spacing: 0px;
    }
    .nav-pills .nav-link {
        background-color: #043F6114;
        color: #002838;
        font-weight: 600;
        width: 216px;
        margin-bottom: 20px;
    }
    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        color: #fff;
        background-color: #65B741;
        width: 229px;
    }

    .footer .quick-contact .newsletter .input-group input {
        position: relative;
        border-radius: 40px;
        background-color: transparent;
        padding: 15px 10px 15px 25px;
    }
    .footer .quick-contact .newsletter .input-group .input-group-text {
        position: absolute;
        border-radius: 40px;
        right: 0;
        padding: 6px;
    }

    /* featured-job */
    .featured-job .featured-job-title-bg {
        padding: 70px 0;
    }
}

@media (max-width: 1199.98px) {
    body {
        font-size: 16px;
        font-family: 'Montserrat', sans-serif;
    }

    .btn {
        border-radius: 35px;
        padding: 10px 20px;
        --bs-btn-font-size: 16px;
        --bs-btn-font-weight: 600;
    }

    .section {
        padding: 90px 0;
    }
     /* font-size */
     .h0 {
        font-size: 70px;
    }

    h1,
    .h1 {
        font-size: 50px;
        font-weight: 800;
    }

    h4,
    .h4 {
        font-size: 22px;
    }

    .h4-1 {
        font-size: 20px;
    }

    .h4-2 {
        font-size: 18px;
    }

    h5,
    .h5 {
        font-size: 16px;
    }

    .h5-1 {
        font-size: 14px;
    }

    .h5-2 {
        font-size: 12px;
    }

    h6,
    .h6 {
        font-size: 12px;
        font-family: 'Poppins', sans-serif;
    }

    .aboutus .about-top-img {
        position: absolute;
        top: 0px;
    }
    .aboutus .aboutus-top-img .aboutus-count-img {
        top: 122px;
        left: -115px;
        background-color: #fff;
        border-radius: 40px;
        padding: 11px 15px;
    }
    .client-say h1 {
        line-height: 65px;
        letter-spacing: 0px;
    }

    .testimonial-slider {
        margin-top: -128px;
    }

    .testimonial-slider .splide__track .splide__list .splide__slide {
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        background-color: #fff;
        padding: 34px;
    }

    .nav-pills::before {
        position: absolute;
        content: "";
        border: 1px solid #65B741;
        width: 1px;
        height: 159px;
        right: 81px;
    }

    /* job-list-page */
    .featured-job .form-select {
        color: #043F61;
        font-weight: 600;
        padding: 8px 20px;
    }
}

@media (max-width: 991.98px) {
    .splide__arrow--prev {
    left: 69px;
}
.splide__arrow--next {
    right: 69px;
}

    .aboutus .about-top-img {
        position: unset;
        top: 0px;
    }
    .aboutus .aboutus-top-img .aboutus-count-img {
        top: 178px;
        left: -54px;
        background-color: #fff;
        border-radius: 40px;
        padding: 11px 15px;
    }
    .nav-pills::before {
        position: absolute;
        content: "";
        border: 1px solid #65B741;
        width: 1px;
        height: 159px;
        right: 0px;
    }
    .tab-content > .active {
        display: block;
        margin-left: 20px;
    }


    .footer .useful-links {
        margin-top: 35px;
    }
    .footer .quick-contact {
        margin-top: 35px;
    }

     /* featured-job */
     .featured-job .featured-job-title-bg {
        padding: 60px 0;
    }

    .banner-slider {
        padding: 60px 0;
    }
}

@media (max-width: 767.98px) {
    body {
        font-size: 14px;
        font-family: 'Montserrat', sans-serif;
    }

    .btn {
        border-radius: 35px;
        padding: 6px 8px;
        --bs-btn-font-size: 14px;
        --bs-btn-font-weight: 600;
    }

    .section {
        padding: 80px 0;
    }
     /* font-size */
     .h0 {
        font-size: 60px;
    }

    h1,
    .h1 {
        font-size: 40px;
        font-weight: 800;
    }

    h4,
    .h4 {
        font-size: 20px;
    }

    .h4-1 {
        font-size: 18px;
    }

    .h4-2 {
        font-size: 16px;
    }

    h5,
    .h5 {
        font-size: 14px;
    }

    .h5-1 {
        font-size: 12px;
    }

    .h5-2 {
        font-size: 12px;
    }

    h6,
    .h6 {
        font-size: 12px;
        font-family: 'Poppins', sans-serif;
    }

    .featured-job .box .box-price-month {
        margin-top: 30px;
    }

      /* featured-job */
      .featured-job .featured-job-title-bg {
        padding: 50px 0;
    }
    .banner-slider {
        padding: 50px 0;
    }
}

@media (max-width: 575.98px) {

    .section {
        padding: 60px 0;
    }
    .aboutus .aboutus-top-img .aboutus-count-img {
        top: 205px;
        left: -7px;
        background-color: #fff;
        border-radius: 40px;
        padding: 11px 15px;
    }

    .client-say-container-details {
        padding: 0 0 0 24px;
    }
      /* featured-job */
      .featured-job .featured-job-title-bg {
        padding: 40px 0;
    }
    .banner-slider {
        padding: 40px 0;
    }
}
.page-item > .page-link
{
    color: #6CBE02 ;
}

 .active > .page-link
{
    background-color: #6CBE02 !important;
    border-color: #6CBE02 !important;
     color: #fff ;
}
.error
{
    color:red;
}



